if [ ! -f /root/move_portage ]
then
	echo "delete old portage dir"
	rm -rf /usr/portage
	echo "rename new portage to old portage"
	mv -f /usr/portage.new /usr/portage
	echo "removing /etc/profile.d/go-portage.sh"
	rm -f /etc/profile.d/go-portage.sh
fi
